/*btm logo above header*/
@media (min-width: 850px) {
  #site-header-menu {
    position: relative;
  }
  #site-header-menu::before {
    background:#b481a2 !important;
    content: "";
    height: 14px;
    position: absolute;
    top: -12px;
    width: 100%;
  }

  #site-header-menu .nav-container {
    position: relative;
  }

  #site-header-menu .nav-container::before {
    background: url("/wp-content/themes/pbm/assets/images/part-of-btmlogo.svg") #b481a2 0px 1.4px !important;
    background-repeat: no-repeat !important;
    background-size: 230px !important;
    content: "";
    height: 14px;
    position: absolute;
    top: -12px;
    margin: 0 auto;
    right: 0;
    max-width: 1260px;
    }
}

@media (min-width: 850px) {
  #site-header-menu .nav-container::before {
    left:20px;
  }
}

@media (min-width: 1344px) {
  #site-header-menu .nav-container::before {
    left: 0;
  }
}

@media (max-width: 849px) {
  .header-logo-ad {
    position: relative;
  }

  .header-logo-ad::before {
    background: url("/wp-content/themes/pbm/assets/images/part-of-btmlogo.svg") #b481a2 10px 1.4px !important;
    background-repeat: no-repeat !important;
    background-size: 230px !important;
    content: "";
    height: 14px;
    position: absolute;
    bottom: -15px;
    margin: 0 auto;
    right: 0;
    left: 0;
    max-width: 100%;
  }
}
/*end*/